Vai al contenuto

Delete webhook subscription (deprecated)
obsoleto

Richiesta

DEPRECATED: this endpoint will be removed on 31 October 2026. Use the envelope webhooks endpoints ({envelopeId}/webhooks) instead. Deletes the webhook subscription for the specified envelope.

Sicurezza
Bearer or PersonalAccessToken
Percorso
organizationIdstring, (uuid)obbligatorio

Unique identifier of the organization

envelopeIdstring, (uuid)obbligatorio

Unique identifier of the envelope

DELETE
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhook-subscription
curl -i -X DELETE \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhook-subscription' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Risposte

No Content

Risposta
Nessun contenuto